/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc33               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : right;
	}
.cc34               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc36               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc37               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #3366ff;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : bold 12pt 'Arial Black', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
div#e45             { /* Log of "H. M. S. Provide... */
	position        : absolute;
	left            : 277.50pt;
	top             : 450.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
span#e44            { /* blighmuseum005021.jpg */
	background      : transparent url(blighmuseum005021.jpg) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             : 390.00pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
div#e43             { /* Captain William Lawrence... */
	position        : absolute;
	left            : 330.00pt;
	top             : 472.50pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
span#e42            { /* blighmuseum005020.jpg */
	background      : transparent url(blighmuseum005020.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             :  90.00pt;
	width           : 158.25pt;
	height          : 143.25pt;
	}
span#e41            { /* blighmuseum005019.jpg */
	background      : transparent url(blighmuseum005019.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             :  90.00pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
div#e40             { /* Remains of a tree that C... */
	position        : absolute;
	left            : 277.50pt;
	top             : 232.50pt;
	width           : 158.25pt;
	height          :  38.25pt;
	}
span#e39            { /* blighmuseum005018.jpg */
	background      : transparent url(blighmuseum005018.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 270.00pt;
	width           : 158.25pt;
	height          : 173.25pt;
	}
div#e38             { /* Carey Terestial Globe ci... */
	position        : absolute;
	left            : 442.50pt;
	top             : 307.50pt;
	width           :  68.25pt;
	height          :  75.75pt;
	}
span#e37            { /* blighmuseum005017.jpg */
	background      : transparent url(blighmuseum005017.jpg) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             :  90.00pt;
	width           : 285.75pt;
	height          : 188.25pt;
	}
div#e36             { /* Interior view  */
	position        : absolute;
	left            : 592.50pt;
	top             : 277.50pt;
	width           : 135.75pt;
	height          :  23.25pt;
	}
span#e35            { /* blighmuseum005016.jpg */
	background      : transparent url(blighmuseum005016.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 300.00pt;
	width           : 173.25pt;
	height          : 178.50pt;
	}
div#e34             { /* Vice Admiral William Bli... */
	position        : absolute;
	left            : 555.00pt;
	top             : 480.00pt;
	width           : 173.25pt;
	height          :  23.25pt;
	}
span#e33            { /* blighmuseum005015.jpg */
	background      : transparent url(blighmuseum005015.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 315.00pt;
	width           :  98.25pt;
	height          :  45.75pt;
	}
span#e32            { /* blighmuseum005014.jpg */
	background      : transparent url(blighmuseum005014.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  82.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e31            { /* blighmuseum005013.jpg */
	background      : transparent url(blighmuseum005013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e30            { /* blighmuseum005012.jpg */
	background      : transparent url(blighmuseum005012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 360.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e29            { /* blighmuseum005011.jpg */
	background      : transparent url(blighmuseum005011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e28            { /* blighmuseum005010.jpg */
	background      : transparent url(blighmuseum005010.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           :  98.25pt;
	height          :  43.50pt;
	}
span#e27            { /* blighmuseum005009.jpg */
	background      : transparent url(blighmuseum005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
span#e26            { /* blighmuseum005008.jpg */
	background      : transparent url(blighmuseum005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 195.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e25            { /* blighmuseum005007.jpg */
	background      : transparent url(blighmuseum005007.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 120.00pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e24            { /* blighmuseum005006.jpg */
	background      : transparent url(blighmuseum005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 232.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e23            { /* blighmuseum005005.jpg */
	background      : transparent url(blighmuseum005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 157.50pt;
	width           :  98.25pt;
	height          :  38.25pt;
	}
span#e22            { /* blighmuseum005004.jpg */
	background      : transparent url(blighmuseum005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 270.00pt;
	width           :  98.25pt;
	height          :  45.00pt;
	}
div#e21             { /* Home */
	position        : absolute;
	left            :  45.00pt;
	top             :  90.00pt;
	width           :  56.25pt;
	height          :  30.75pt;
	}
div#e20             { /* Explorers */
	position        : absolute;
	left            :  45.00pt;
	top             : 202.50pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
div#e19             { /* Origins */
	position        : absolute;
	left            :  45.00pt;
	top             : 127.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e18             { /* Blog */
	position        : absolute;
	left            :  45.00pt;
	top             : 240.00pt;
	width           :  43.50pt;
	height          :  15.75pt;
	}
div#e17             { /* Location/\ \Ferry Times */
	position        : absolute;
	left            :  45.00pt;
	top             : 277.50pt;
	width           :  68.25pt;
	height          :  26.25pt;
	}
div#e16             { /* Donations/\ \Collection ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 315.00pt;
	width           :  68.25pt;
	height          :  50.25pt;
	}
div#e15             { /* Audio\ \Video  */
	position        : absolute;
	left            :  45.00pt;
	top             : 397.50pt;
	width           :  53.25pt;
	height          :  42.75pt;
	}
div#e14             { /* School visits  */
	position        : absolute;
	left            :  45.00pt;
	top             : 450.00pt;
	width           :  53.25pt;
	height          :  37.50pt;
	}
div#e13             { /* Volunteers  */
	position        : absolute;
	left            :  45.00pt;
	top             : 502.50pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
div#e12             { /* Friends of\ \museum  */
	position        : absolute;
	left            :  45.00pt;
	top             : 540.00pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
div#e11             { /* Contents  */
	position        : absolute;
	left            :  45.00pt;
	top             : 165.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
div#e10             { /* Merchandise  */
	position        : absolute;
	left            :  30.00pt;
	top             : 367.50pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
span#e9             { /* blighmuseum005003.jpg */
	background      : transparent url(blighmuseum005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 412.50pt;
	width           : 150.75pt;
	height          :  90.75pt;
	}
div#e8              { /* <FONT size="7"><FONT fac... */
	background-color: #00ff99;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 713.25pt;
	height          :  75.75pt;
	}
span#e7             { /* blighmuseum005002.jpg */
	background      : transparent url(blighmuseum005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :  90.00pt;
	width           : 143.25pt;
	height          : 150.75pt;
	}
span#e6             { /* blighmuseum005001.jpg */
	background      : transparent url(blighmuseum005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 270.00pt;
	width           : 150.75pt;
	height          : 105.75pt;
	}
div#e5              { /* The Late Dr J Bruce Hami... */
	position        : absolute;
	left            : 112.50pt;
	top             : 240.00pt;
	width           : 150.75pt;
	height          :  45.00pt;
	}
div#e4              { /* Tasman's Map of Australi... */
	position        : absolute;
	left            : 120.00pt;
	top             : 375.00pt;
	width           : 150.75pt;
	height          :  30.75pt;
	}
div#e3              { /* 876 Adventure Bay Road, ... */
	position        : absolute;
	left            :  90.00pt;
	top             : 510.00pt;
	width           : 645.75pt;
	height          :  23.25pt;
	}
div#e2              { /* OPENING HOURS:  daily 10... */
	position        : absolute;
	left            : 150.00pt;
	top             : 525.00pt;
	width           : 518.25pt;
	height          :  38.25pt;
	}
div#e1              { /* CONTACTS: phone: 61 03 6... */
	position        : absolute;
	left            :  97.50pt;
	top             : 555.00pt;
	width           : 630.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ccffcc;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffcc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
